﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title></title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Consolidating Rules</h1>
        <div class="giPIMd">
            <div>
                <div>
                    <div>
                        <div class="page view">
                            <div class="wiki-content">
                                <p>You can consolidate the rules.<span style="color: rgb(255,0,0);">&lt;Need more information&gt;</span></p>
                                <p>To consolidate rules, perform the following steps:&#160;</p>
                                <ol>
                                    <li>Go to&#160;<strong>Roles &gt; JRM &gt; JRM Rules</strong>.</li>
                                    <li>Click on the required access ruleset name link. The appropriate<strong>JRM Rules</strong>page appears with appropriate tabs.</li>
                                    <li>
                                        <p class="auto-cursor-target">Click<strong>Action</strong>arrow and select<span>&#160;<strong>Consolidate Rules</strong></span>.</p>
                                    </li>
                                    <li>The rules will be consolidate and system displays the consolidated successful message.</li>
                                </ol>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>